[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.PrepareCanvas

PrepareCanvas - method to get the canvas ready for drawing at the specified location

## Declaration

Source position: grids.pas line 947

`protected procedure TCustomGrid.PrepareCanvas(`
`aCol: Integer;`
`aRow: Integer;`
`aState: TGridDrawState`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.